﻿*{padding:0;margin:0; font-size:12px;}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,textarea,p{padding:0; margin:0;}
ul{list-style-type:none;}
select,input{vertical-align:middle;}
a:active,a:focus{outline:none; -moz-outline:none;} 
.clearfix:after {visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
.clearfix{zoom:1;}
img{border:0;}
.conbg{ background:url(http://pic0.qiyipic.com/common/20150316/ascm.images/ascmbg.jpg) no-repeat center 0 #fff; width:expression(document.body.clientWidth <= 993? "993px": "auto"); min-width:993px;}
.content{ width:993px; margin:0 auto; padding:0 0 60px;}
.topbox{ height:402px; position:relative;}
.topbox a{ height:100%; display:block;}
.topbox a.iqiyibtn{ width:150px; height:50px; position:absolute; top:50px; left:625px; display:block; z-index:3;}
.vbox{ height:488px; position:relative; padding:42px 12px 0 7px;}
.video{ width:705px; height:434px; float:left; background:#000;}

.probox{ position:relative; width:247px; float:right; margin:70px 0 0;}
.probox a.prev,.probox a.next{ display:block; width:25px; height:43px; overflow:hidden; cursor:pointer; background:url(http://pic0.qiyipic.com/common/20150316/ascm.images/prevnext.png) no-repeat; position:absolute; top:150px; text-indent:-99999px; z-index:3;}
.probox a.prev{ background-position:0 0; left:4px;}
.probox a.next{ background-position:-25px 0; right:4px;}
.probox a.prevStop{ background-position:0 -43px; }
.probox a.nextStop{ background-position:-25px -43px; }
.probox .bd{}
.probox .bd ul{ overflow:hidden; zoom:1; }
.probox .bd ul li{ width:247px; height:357px; float:left; _display:inline; overflow:hidden; position:relative;}
.probox .bd ul li em{ background:url(http://pic0.qiyipic.com/common/20150316/ascm.images/ljgmbtn.jpg) no-repeat; width:69px; height:18px; display:block; position:absolute; bottom:0; right:0; cursor:pointer;}
.probox .bd ul li img{ width:247px; height:357px; display:block;}
.probox .bd ul li a{ color:#444; text-decoration:none;}
.probox .bd ul li a:hover{ color:#f60; text-decoration:underline;}

.jmlist{ margin:22px 0 0; position:relative; width:996px; height:93px;}
.jmlist .prev,.jmlist .next{ background:url(http://static.iqiyi.com/AudiQ5.images/prevnext.png) no-repeat; width:17px; height:93px; float:left; display:none; cursor:pointer; margin:0 11px 0 0;}
.jmlist .next{ background-position:-17px 0; float:right; margin:0;}
.jmlist .page_pre_no{ background-position:0 -93px; cursor:inherit;}
.jmlist .page_next_no{ background-position:-17px -93px; cursor:inherit;}
.jmlist .smalList{ width:726px; position:relative; float:left; overflow:hidden;}
.jmlist ul{ position:relative; width:999999px;}
.jmlist ul li{ float:left; display:inline; position:relative; margin:0 21px 0 0; width:221px; height:158px; cursor:pointer; background:url(http://static.iqiyi.com/common/20150213/jeep.images/vlistbg.png) no-repeat;}
.jmlist ul li img{width:212px;height:113px; padding:5px 4px 0 5px; filter:alpha(opacity:90); opacity:0.90;-moz-opacity:0.90;-webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:2px;}
.jmlist ul li.selected{ background:url(http://static.iqiyi.com/common/20150213/jeep.images/vlistbgcur.png) no-repeat;}
.jmlist ul li h2{ width:221px; height:36px; position:absolute; top:123px; left:0px; color:#2e3135; font:14px/36px '微软雅黑'; text-align:center; background:url(http://static.iqiyi.com/common/20150213/jeep.images/play.png) no-repeat 30px 9px #ffc83c; z-index:2;}
.jmlist ul li.selected h2{ width:221px;}
.jmlist ul li h2.x1{ display:none;}
.jmlist ul li h2.x2{ display:block;}
.jmlist ul li.selected .x1{ display:block; top:45px; color:#fff; background:none;}
.jmlist ul li.selected .x2{ display:block; color:#f60;}

.banner{ margin:30px 0 0; text-align:center;}

/*列表*/
.picScroll{ position:relative; margin:38px 0 0;}
.picScroll h1{ height:65px; margin:0 0 0 8px;}
.picScroll h1.tit01{ background:url(http://pic0.qiyipic.com/common/20150316/ascm.images/title01.png) no-repeat;}
.picScroll h1.tit02{ background:url(http://pic0.qiyipic.com/common/20150316/ascm.images/title02.png) no-repeat;}
.picScroll a.prev,.picScroll a.next{ display:block; width:20px; height:58px; overflow:hidden; cursor:pointer; background:url(http://pic0.qiyipic.com/common/20150316/ascm.images/pnbtn.png) no-repeat; position:absolute; top:130px; text-indent:-99999px; z-index:3;}
.picScroll a.prev{ background-position:0 0; left:8px;}
.picScroll a.next{ background-position:-20px 0; right:9px;}
.picScroll a.prevStop{ background-position:0 -58px; }
.picScroll a.nextStop{ background-position:-20px -58px; }
.picScroll .bd{ padding:10px 0 0;}
.picScroll .bd ul{ overflow:hidden; zoom:1; }
.picScroll .bd ul li{ width:218px; margin:0 8px; float:left; _display:inline; overflow:hidden; padding:7px; background:#c40202;}
.picScroll .bd ul li img{ width:218px; height:128px; display:block;}
.picScroll .bd ul li h2{ font:14px/22px '微软雅黑'; padding:5px 0 0; text-align:center; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.picScroll .bd ul li a{ color:#fff; text-decoration:none;}
.picScroll .bd ul li a:hover{ color:#f60; text-decoration:underline;}

/*底部logo*/
.blogo{ background:url(http://pic0.qiyipic.com/common/20150316/ascm.images/blogo.png) no-repeat; width:347px; height:46px; margin:60px auto 0; position:relative;}
.blogo a.link01{ position:absolute; top:0%; left:0%; display:block; width:43%; height:100%;}
.blogo a.link02{ position:absolute; top:0%; right:0%; display:block; width:53%; height:100%;}



/*返回按钮*/
#goTop {position:fixed; width:1026px; height:0px; margin:0 auto; bottom:200px;}
#goTop a{ width:30px; float:right; margin:0 -30px 0 0; cursor:pointer;}